
const path = require('path')

module.exports = {
  port: 9528,
  template: path.resolve(__dirname, '../src/index.html'),
  dev: {
    publicPath: '/',
    env: {
      NODE_ENV: '"dev"',
      API_URL: {
        default: '"http://192.168.23.111:9900"',
      },
    },
  },
  prod: {
    publicPath: '/',
    env: {
      NODE_ENV: '"prod"',
      API_URL: {
        default: '"https://api.uptoyo.com/trace"',
      },
    },
  },
}
